* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

.navbar {
    display: flex;
    align-items: center;
    padding: 20px;
}

nav {
    flex: 1;
    text-align: right;
}

nav ul {
    display: inline-block;
    list-style-type: none;
}

nav ul li {
    display: inline-block;
    margin-right: 20px;
}

.logo {
    mix-blend-mode: multiply;
}

a {
    text-decoration: none;
    color: #000000;
    font-size: 17px;
}

p {
    color: black;
}

.M1 {
    max-width: 1300px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
}

.row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
    position: relative;
}

.col-2 {
    flex-basis: 50%;
    max-width: 100%;
}
.col-2 h4 {
    color: #ff8c00;
}

.col-2 img {
    max-width: 100%;
    padding: 50px 0;
    margin-left: 140px;
}

.col-2 h1 {
    font-size: 60px;
    line-height: 60px;
    margin: 25px 0;
}

.btn {
    font-size: 20px;
    margin: 25px;
    font-weight: 700;
    padding: 0.2rem 1em;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    border: 5px solid rgb(0, 0, 0);
    border-radius: 5px;

    transition-property: transform;
    transition-duration: 0.6s;
    transition-timing-function: ease;
    transition-delay: 0s;

}

.btn:hover {
    transform: translateY(-10px);
}

.pro-btn {
    font-size: 12px;
    margin: 10px;
    font-weight: 700;
    padding: 0.2rem 1em;
    color: rgb(0, 0, 0);
    background-color: rgb(255, 251, 0);

    transition-property: transform;
    transition-duration: 0.6s;
    transition-timing-function: ease;
    transition-delay: 0s;

}

.pro-btn:hover {
    transform: translateY(-5px);
}

.img-btn {
    font-size: 20px;
    margin: 25px;
    font-weight: 700;
    padding: 0.2rem 1em;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    border: 5px solid rgb(0, 0, 0);
    border-radius: 5px;

    transition-property: transform;
    transition-duration: 0.6s;
    transition-timing-function: ease;
    transition-delay: 0s;

}

.img-btn:hover {
    transform: translateY(-10px);
}

.img-btn {
    margin-left: 38%;
    margin-right: 30%;
}

.header {
    background: radial-gradient(#fff, #ffd6d6);
    background-image: url(imges/bg1.jpg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.header .row {
    margin-top: 70px;
}

.small-con {
    max-width: 1080px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
}

.col-4 {
    flex-basis: 25%;
    padding: 10px;
    min-width: 200px;
    margin-bottom: 50px;
    transition: transform 0.6s;
}

.col-4 img {
    width: 100%;
}

.small-con h2 {
    padding-left: 39%;
    margin: 25px;

}

.text {
    margin-top: 125px;
    margin-bottom: 25px;
    color: #ff8c00;
}

.text h1 {
    color: black;
    margin-top: 5px;
    font-size: xx-large;
}

.text button {
    margin-left: 60%;
}

body {
    font-family: 'Montserrat', sans-serif;
}

.text h3 {
    text-align: center;
    color: black;
}

.T1 {
    text-align: center;
    margin: 0 auto 80px;
}

.rating .fa {
    color: #ff8c00;
    font-size: small;
}

.col-4:hover {
    transform: translateY(-10px);
}

.tittle {
    text-align: center;
}

.tittle p {
    margin: 10px;
    font-size: small;
}

.tittle .pro-btn {
    margin: 20px;
}

.tittle h4 {
    font-size: small;
}

.img-row {
    width: 300px;
    height: 200;
}

.img-area img {
    margin: 5px;
    height: 100%;
    width: 100%;
    position: relative;
}

.img-text {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
    transition: 0.6s;
}

.img-text:hover {
    opacity: 1;
    align-items: center;
}

.img-text h3 {
    font-size: 45px;
    color: #ffe100;
    margin-bottom: 15px;
}

.img-text h5 {
    font-size: 19px;
    color: #ffffff;
}

.img-text>* {
    transform: translateY(25px);
    transition: transform 0.6s;
}

.img-text:hover {
    transform: translateY(-50px);
}

.brands {
    margin: 100px auto;
}

.col img {
    width: 160px;
    margin: 50px;
}

.footer-col .social-links a {
    display: inline-block;
    height: 40px;
    width: 40px;
    background-color: rgba(65, 49, 49, 0.2);
    margin: 0 10px 10px 0;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #000000;
    transition: all 0.5s ease;
}

.footer-col .social-links a:hover {
    color: #a5a4a4;
    background-color: #000000;
}

.footer-col ul li a {
    font-size: 16px;
    text-transform: capitalize;
    color: #000000;
    text-decoration: none;
    font-weight: 300;
    color: #000000;
    display: block;
    transition: all 0.3s ease;
}

.footer-col ul li a:hover {
    color: #130101;
    padding-left: 8px;
}

.footer-col h4 {
    font-size: 18px;
    color: #000000;
    text-transform: capitalize;
    margin-bottom: 35px;
    font-weight: 500;
    position: relative;
}

.footer-col h4::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #ce0e47;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}

.col {
    margin-top: 10px;
}

.col p {
    margin-top: 30px;
    margin-bottom: 30px;
}

.email-btn {
    font-size: 20px;
    margin: 25px;
    font-weight: 700;
    padding: 0.2rem 1em;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
    border: 5px solid rgb(0, 0, 0);
    border-radius: 5px;

    transition-property: transform;
    transition-duration: 0.6s;
    transition-timing-function: ease;
    transition-delay: 0s;

}

.email-btn:hover {
    transform: translateY(-10px);
}

.col input {
    width: 400px;
    height: 30px;
    margin-bottom: 100px;
}

.bottom {
    text-align: center;
    margin-bottom: 50px;
}

.footer-col h3 {
    font-size: small;
    margin-top: 25px;
}

.footer-col p {
    margin-left: 25px;
    margin-top: 25px;
}

.menu-icon {
    width: 28px;
    margin-left: 20px;
    display: none;
}

@media only screen and (max-width: 800px) {
    nav ul {
        position: absolute;
        top: 100px;
        left: 0;
        background: #333;
        width: 100%;
        overflow: hidden;
        transition: max-height 0.6s;
    }

    nav ul li {
        display: block;
        margin-right: 50px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    nav ul li a {
        color: #fff;
    }

    .menu-icon {
        display: block;
        cursor: pointer;
    }
}

@media only screen and (max-width: 600px) {
    .row {
        text-align: center;
    }

    .col-2,
    .col-4 {
        flex-basis: 100%;
    }
}

.small-con {
    margin-top: 50px;
}

.SINGLE-PRODUCT {
    margin-top: 80px;
}

.SINGLE-PRODUCT .col-2 img {
    padding: 0;
}

.SINGLE-PRODUCT .col-2 {
    padding: 20px;
}

.small-img-row {
    display: flex;
}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}
@media only screen and (max-width: 600px) {
    .row {
        text-align: center;

        .col-2,
        .col-3,
        .col-4 {
            flex-basis: 100%;
        }
    }

    .single-product .row {
        text-align: left;
    }

    .single-product .col-2 {
        padding: 20px 0;
    }

    .single-product h1 {
        font-size: 22px;
        line-height: 32px;
    }
}